<template>
  <div>
    <h1>INGRESA A LA SESION POR PARTE DEL ESPECIALISTA</h1>
    <v-row>
      <v-col md="3">
        <v-text-field
          v-model="idSession"
        />
      </v-col>
      <v-col md="2">
        <v-btn
          depressed
          color="primary"
          @click="goToSession(idSession)"
        >
          Accede a tu sesión
        </v-btn>
      </v-col>
    </v-row>
  </div>
</template>

<script>
export default {
  name: 'index',
  data() {
    return {
      idSession: null,
    };
  },
  methods: {
    goToSession(idSession) {
      this.$router.push(`/especialista/sesion/${idSession}`);
    },
  },
};
</script>

<style scoped>
.v-container-text {
  display: flex;
  text-align: center;
}

</style>
